Subject: News to Mail Gateways

From: [email-masked] (Jamie)
Date: Wed, 15 Jun 1994 13:09:24 -0400 (EDT)

This may not be the *best place in the world* to post, but it should
get me somewhere.

Does anyone out there use/have News-Mail (USENET) gateways (where
news from a specific group will be sent to a mail redistribution
list) (and vice versa)..

I run a fairly large nine inch nails mailing list off of my system,
and a lot of people on it don't have alt.music.nin. What I've been
trying to do is gate alt.music.nin to "[email-masked]", where
it will be digested and dumped once a day to the list (SmartList,
of course :-)

I tried Rich Salz's newsgate, but I get tons of compile errors on
it (I'm running linux) :)

Thanks all-

Jamie